# $regchan.property

Returns a property of an entry in the registered channels database

Syntax

    $regchan.property(<channel_name>,<network>,<property_name>)

Description
Returns the value of the property identified by <property_name> and bound to the channel identified by <channel_name> and best matched by <network>. If the property is not set or if there is no matching channel entry an empty string is returned.
Examples

        echo $regchan.property(#kvirc,$my.network,autojoin)

Main, Functions

KVIrc 3.0.0 Documentation
Generated by root at Sat Oct 16 22:01:45 2004